<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.spellchecker.tokenizer.SpellcheckingStrategy com.intellij.codeInspection.LocalQuickFix[] getDefaultBatchFixes(com.intellij.psi.PsiElement, com.intellij.openapi.util.TextRange, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.17011.79&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spellchecker.tokenizer.SpellcheckingStrategy boolean isInjectedLanguageFragment(com.intellij.psi.PsiElement)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spellchecker.tokenizer.SpellcheckingStrategy com.intellij.codeInspection.LocalQuickFix[] getRegularFixes(com.intellij.psi.PsiElement, com.intellij.openapi.util.TextRange, boolean, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spellchecker.tokenizer.PsiIdentifierOwnerTokenizer INSTANCE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2153.8&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spellchecker.tokenizer.SpellcheckingStrategy com.intellij.codeInspection.LocalQuickFix[] getDefaultRegularFixes(boolean, java.lang.String, com.intellij.psi.PsiElement, com.intellij.openapi.util.TextRange)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spellchecker.tokenizer.SpellcheckingStrategy com.intellij.codeInspection.LocalQuickFix[] getDefaultRegularFixes(boolean, java.lang.String, com.intellij.psi.PsiElement, com.intellij.openapi.util.TextRange)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.27642.30&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spellchecker.tokenizer.SpellcheckingStrategy boolean elementFitsScope(com.intellij.psi.PsiElement, java.util.Set&lt;com.intellij.spellchecker.inspections.SpellCheckingInspection.SpellCheckingScope&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spellchecker.tokenizer.SpellcheckingStrategy com.intellij.spellchecker.tokenizer.Tokenizer getTokenizer(com.intellij.psi.PsiElement, java.util.Set&lt;com.intellij.spellchecker.inspections.SpellCheckingInspection.SpellCheckingScope&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
</root>
